.html
{
	background: #FFFFFF url("../images/green.jpg") no-repeat center center scroll;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 833px;
	margin-left: auto;
	margin-right: auto;
}

#ppu1251
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: -13px;
	left: -102px;
}

#pu1251
{
	width: 0.01px;
	margin-left: 177px;
	position: relative;
}

#u1251
{
	z-index: 4;
	width: 171px;
	position: relative;
	margin-right: -10000px;
}

#u1766
{
	z-index: 16;
	width: 148px;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 254px;
}

#u1764
{
	z-index: 12;
	width: 148px;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 412px;
}

#u1768
{
	z-index: 18;
	width: 148px;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 570px;
}

#u1770
{
	z-index: 14;
	width: 148px;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 727px;
}

#u1258
{
	z-index: 10;
	width: 1189px;
	height: 7px;
	border-color: #000000;
	background-color: #3A3A3C;
	margin-left: 7px;
	margin-top: 10px;
	position: relative;
}

#pu1859
{
	width: 0.01px;
	position: relative;
}

#u1859
{
	z-index: 2;
	width: 1202px;
	position: relative;
	margin-right: -10000px;
}

#u1257-4
{
	z-index: 6;
	display: block;
	vertical-align: top;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 384px;
	left: 492px;
}

#u1283
{
	z-index: 11;
	width: 1189px;
	height: 7px;
	border-color: #000000;
	background-color: #3A3A3C;
	position: relative;
	margin-right: -10000px;
	margin-top: 461px;
	left: 7px;
}

#u1825
{
	z-index: 32;
	width: 264px;
	position: relative;
	margin-right: -10000px;
	margin-top: 374px;
	left: 207px;
}

#u2785-7
{
	z-index: 34;
	display: block;
	vertical-align: top;
	margin-left: 174px;
	position: relative;
}

#u2786-4
{
	z-index: 41;
	margin-left: 360px;
	margin-top: 10px;
	position: relative;
}

#u2786-4_img
{
	display: block;
	vertical-align: top;
}

#u1772
{
	z-index: 28;
	width: 115px;
	position: relative;
	margin-right: -10000px;
	margin-top: 943px;
	left: 46px;
}

#u1762
{
	z-index: 30;
	width: 125px;
	position: relative;
	margin-right: -10000px;
	margin-top: 941px;
	left: 200px;
}

#u1756
{
	z-index: 24;
	width: 113px;
	position: relative;
	margin-right: -10000px;
	margin-top: 940px;
	left: 363px;
}

#u1774
{
	z-index: 20;
	width: 133px;
	position: relative;
	margin-right: -10000px;
	margin-top: 946px;
	left: 514px;
}

#u1758
{
	z-index: 26;
	width: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 937px;
	left: 685px;
}

#u1760
{
	z-index: 22;
	width: 122px;
	position: relative;
	margin-right: -10000px;
	margin-top: 936px;
	left: 831px;
}

body
{
	padding-top: 36px;
	padding-bottom: 40px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -935px;
}

